---
name: Drew Cimino
start_date: 2019-03-18
locality: New York, NY
country: USA
role: <a href="/job-families/engineering/development/backend/">Backend Engineer, Verify:Testing</a>
reports_to: rickywiens
picture: drewcimino.png
twitter:
gitlab: drew
projects:
  gitlab: reviewer backend
  verify-codequality: maintainer
  verify-accessibility: maintainer
departments:
- Engineering Function
- Development Department
- Ops Sub-department
- Verify:Testing Group
- Verify:Testing BE Team
story: 'Drew''s around, and into the whole brevity thing.

  '
domain_expertise:
- rails
- cicd
specialty: Testing

